Subject: RE:Message from Walmart: CancelOrder #Ref 20231117003112306
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 Nov 2023 13:14:06 -0800

Hello Emel/ Walmart-

Thank you for your email. Your order is still in transit. Please allow 5-8 business days for FedEx ground delivery.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from emel bazzy about your following item.

Order Number:  200011431618735

Item:  510 Design Wooden Full Size Quilted Upholstered Platform Bed Frame Bedroom with Headboard Charcoal

Message:

Hi , for some reason I received the one bed and not the other.  There is no movement on the tracking and I cannot wait for it if it’s lost.  So I want to just cancel the one that hasn’t arrived yet because I need to go buy a bed today

Thank you,
Walmart Customer Service Team

RefID: 1C71A6D5AA1543A4BF193B895CDC4AEC